"MLS_NotInput" = "건너 뛰기";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "스캔";
"MLS_Outlook" = "아웃룩";
"MLS_SameTemplateName" = "이미존재하는 템플릿이름입니다.";
"MLS_InputTemplateName" = "템플릿 이름을 입력하십시오.";
"MLS_SaveNewTemplateFile" = "다른이름으로저장";
"MLS_PleaseSelectCSVAndImportData" = "CSV 템플릿을 선택한 다음 데이터를 가져오십시오.";
"MLS_IgnoreTitle" = "제목무시";
"MLS_DeleteTemplateFile" = "삭제";
"MLS_Template" = "템플릿";
